## r-cran-gwidgetstcltk 0.0-55

=== debian/changelog ===
r-cran-gwidgetstcltk (0.0-55-2) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * Fix path in d/copyright - spotted by FTPadmin Thorsten - Thanks!

  [ Dylan Aïssi ]
  * Fix typo in deps. (closes: #953225)
  * Add xvfb, xauth and xfonts-base to build-deps

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 22:14:01 +0200

r-cran-gwidgetstcltk (0.0-55-1) unstable; urgency=medium

  * Initial release (closes: #949447)

 -- Steffen Moeller <moeller@debian.org>  Mon, 20 Jan 2020 23:33:56 +0100
