=== debian/control ===
Source: r-cran-gwidgetstcltk
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-gwidgets,
               xvfb,
               xauth,
               xfonts-base
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetstcltk
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetstcltk.git
Homepage: https://cran.r-project.org/package=gWidgetstcltk

Package: r-cran-gwidgetstcltk
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Toolkit implementation of gWidgets for tcltk package
 Port of the gWidgets API to the tcltk package. Requires Tk 8.5 or greater.
