## r-cran-gwidgetstcltk 0.0-55.1

=== debian/changelog ===
r-cran-gwidgetstcltk (0.0-55.1-3) unstable; urgency=medium

  * Team upload.
  * Pass "-a" to xvfb-run in autopkgtests for improved robustness
    (Closes: #962280)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 05 Jun 2020 16:11:01 +0200

r-cran-gwidgetstcltk (0.0-55.1-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 20:06:03 +0200

r-cran-gwidgetstcltk (0.0-55.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 04 May 2020 08:58:27 +0200

r-cran-gwidgetstcltk (0.0-55-3) unstable; urgency=medium

  * Team upload.
  * Disable Testsuite: autopkgtest-pkg-r which needs xvfb-run.
  * Use xvfb-run for autopkgtest.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Apr 2020 11:34:04 +0200
