=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-gwidgets (>= 0.0-51),
                r-cran-digest,
-               r-cran-gwidgets,
                xvfb,
                xauth,
                xfonts-base
@@ -16,6 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetstcltk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gwidgetstcltk.git
 Homepage: https://cran.r-project.org/package=gWidgetstcltk
+Rules-Requires-Root: no
 
 Package: r-cran-gwidgetstcltk
 Architecture: all
