=== debian/tests/control ===
Tests: run-unit-test
Depends: @, xvfb, xauth, xfonts-base, r-cran-runit
Restrictions: allow-stderr
