=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gWidgetstcltk_([-\d.]*)\.tar\.gz
